Une nouvelle exploitation d’une faille de Java se propage rapidement

 

java-exploit    La faille a été exploitée pour la première fois le 22 aout 2012 depuis un serveur chinois. Cette faille peut être exploitée sur toutes les versions de Java 7 (version 1.7) sur toutes les plateformes et permet l’exécution de codes arbitraires comme des troyens ou des keyloggers. La prochaine mise à jour de Java est prévue pour le 16 octobre, en attendant nous vous recommandons de désinstaller Java, de bloquer son exécution par défaut ou d’utiliser ce patch non officiel.

L'article

Tweets de ZENData

RT @BleepinComputer: FDA Wants Medical Devices to Have Mandatory Built-In Update Mechanisms - by @campuscodi https://t.co/ZK1lVhCkgy
Le #CybersecurityTechAccord est un très bel exemple d'un partenariat public-privé où les entreprises aident des gou… https://t.co/LFHJkFwLmN
@mikkotweets2013 @mikko A sufficient unskilled user is indistinguishable from malice.
La sécurité en profondeur: Attention où on clique Bon firewall Bon antivirus Scotch sur la webcam. C'est la somme d… https://t.co/9FwwQOvW4q
RT @mattiasgeniar: That Drupal vulnerability that only got a 21/25 severity? It just got bumped to 25/25. Any unpatched Drupal should now…

Nous animons aussi le blog de cyber-sécurité du magazine Bilan. Retrouvez nos articles sur leur site: www.bilan.ch/steven-meyer

Contact

ZENData - Cyber-sécurité

Informations

Contactez-nous pour une analyse gratuite de vos besoins en sécurité ou pour des renseignements sur nos services, solutions et produits.

ZENData Sarl

Téléphone: +4122 588 65 90

Email:

Adresse: 114 rue du Rhône, 1204 Genève, Suisse


LinkedIn: linkedin.com/company/zendata

Twitter: twitter.com/ZenDataSec

Facebook: facebook.com/zendataSec

Google+: plus.google.com/+ZendataCh

Contactez-nous

7+10=

Souhaitez-vous vous inscrire à notre newsletter mensuelle ?

Vous y trouverez nos articles, l’actualité, des conseils et des informations importantes liées à la cyber-sécurité.